Bug 1763021 - Gettting warning messages while executing rbd CLI commands
Summary: Gettting warning messages while executing rbd CLI commands
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RBD
Version: 4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.2
Assignee: Jason Dillaman
QA Contact: Gopi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-18 04:47 UTC by Madhu Rajanna
Modified: 2021-01-12 14:56 UTC (History)
5 users (show)

Fixed In Version: ceph-14.2.11-2.el8cp, ceph-14.2.11-2.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 14:55:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph pull 36289 0 None closed nautilus: common/config: less noise about configs from mon we can't apply 2021-01-05 22:19:18 UTC
Red Hat Product Errata RHSA-2021:0081 0 None None None 2021-01-12 14:56:15 UTC

Comment 1 RHEL Program Management 2019-10-18 04:47:59 UTC
Please specify the severity of this bug. Severity is defined here:
https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity.

Comment 2 Jason Dillaman 2019-10-18 12:51:10 UTC
Dropping priority since this doesn't affect functionality -- it's just an annoyance.

Comment 10 Gopi 2020-10-28 09:18:57 UTC
Working as expected. Hence moving this bug to verified state.

Comment 12 errata-xmlrpc 2021-01-12 14:55:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 4.2 Security and Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0081


Note You need to log in before you can comment on or make changes to this bug.